@charset "utf-8";

.bgcolor{
	position: relative;
	margin: 0 auto;
	max-width: 1280px;
}

.bgcolor .header_pc{
	display: block;
	width: 100%;
}

.bgcolor .header_sp{
	display: none;
}
#main_contents{
    position: relative;
    margin: 0 auto;
    background: url("../images/bg_pc.jpg") no-repeat top center;
    font-size:17px;
    font-family:"Shippori Mincho B1", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    line-height:1.8;
    color:#fff;
    padding-bottom: 5%;
}
#main_contents .main_contents_width{
	width:96%;
	margin:0 auto;
}

#main_contents .video-container{
	padding:2%;
	margin:0 auto;
	width:50%;
}

iframe[src*="youtube.com"],
iframe[src*="youtube-nocookie.com"] {
	aspect-ratio: 16 / 9;
	width: 100%;
	height: auto;
	display: block;
}

#main_contents .catch_image{
	display:block;
	margin: 0 auto;
	width: 45%;
	padding: 5% 0 2%;
}

#main_contents .lead_text{
	text-align:center;
	margin:3% auto;
}

#main_contents .ph_wrap{
	margin: 6% auto;
}

#main_contents .flex_wrap{
	display:flex;
	flex-wrap:wrap;
	justify-content:center;
	align-items:center;
	width:80%;
	margin:0 auto;
}

#main_contents .flex_wrap .flex_image,
#main_contents .flex_wrap .flex_imagetext_wrap {
	width:45%;
	margin:1%;
}
#main_contents .flex_wrap .flex_image_three{
	width:30%;
	margin:1%;
}

#main_contents .flex_imagetext_wrap img {
	width: 100%;
	display: block;
	margin:1%;
}

#main_contents .ph_caption{
	text-align:center;
	font-size:80%;
}
#main_contents .pc_none{
    display: none;
}

#footer{
	margin:0px !important;
}